body{
background-color : #F7D6CF	
}

#wrapper{
width: 970px;
margin:auto;
background-color:white;
height:620px;
}

#logo{
margin-left: auto;
margin-right: auto;
width: 50%;
}

#logo img{
max-width: 500px;
}

#header{
border:1px solid;
border-color:white;
margin-top:none;
width: 100%;
height: 30px;
background-color:white;	
}

#header ul{
list-style-type :none;	
}

#header ul li{
float:left;
color:white;
font-family:Arial Black;
background-color:orange;
width:283px;
text-align :center;
height:30px;
line-height:30px;
}

#header ul li:hover{
background-color:#4CAF50;	
}

#header ul li a{
text-decoration:none;
color:black;
}
	
#form{
margin-top:40px;
width: 100%;
height: 550px;
background-color:white;

}
	
	
	
